﻿
#footer #footer-text {
	float: right;
	font-size: 0.9em;
	line-height: 1.5em;
}

#footer #footer-text a:link, #footer #footer-text a:visited {
	text-decoration: underline;
}

#footer #footer-text a:hover, #footer #footer-text a:active {
	text-decoration: none;
}

	#main{
		padding-bottom:50px;
	}


	#main .cart-empty {float: none;text-align:center;border-top: 1px solid;border-bottom: none;width:100%;line-height:normal!important;height:auto!important;margin-bottom:10px;padding-top:10px;}

	#main .return-to-shop {float: none;border-top: none;border-bottom: 1px solid;width:100%;text-align:center;line-height:normal!important;height:auto!important;padding-bottom:10px;}

	.products li, #main .products li:nth-child(3n), #main .products li:nth-child(4n){width:32.3% !important;float: left !important; margin-right: 1% !important;}


	.has-sidebar #main #content,
	#main #content.with-sidebar,
	.project-content .project-description {
		width: 72% !important;
	}

	
	.ua-mobile .page-title-container, .ua-mobile .footer-area, .ua-mobile body, .ua-mobile #main { background-attachment: scroll !important; }

	.no-mobile-sticky-header .header-filler,

	.page-title-container, .footer-area, body, #main { background-attachment: scroll !important; }

	.page-title-container, .footer-area, body, #main { background-attachment: scroll !important; }


#main,#wrapper,
.fusion-separator .icon-wrapper, html, body, .bbp-arrow { background-color:#ffffff; }

.portfolio-one .button,
#main .comment-submit,
#reviews input#submit,
.comment-form input[type="submit"],
.wpcf7-form input[type="submit"],.wpcf7-submit,
.bbp-submit-wrapper .button,
.button-default,
.button.default,
.price_slider_amount button,
.gform_wrapper .gform_button,
.woocommerce .single_add_to_cart_button,
.woocommerce button.button,
.woocommerce .shipping-calculator-form .button,
.woocommerce form.checkout #place_order,
.woocommerce .checkout_coupon .button,
.woocommerce .login .button,
.woocommerce .register .button,
.woocommerce .avada-order-details .order-again .button,
.woocommerce .avada-order-details .order-again .button,
.woocommerce .lost_reset_password input[type=submit],
#bbp_user_edit_submit,
.ticket-selector-submit-btn[type=submit],
.gform_page_footer input[type=button]{
	background: #a0ce4e;
	color: #fff;
	
		
	background-image: -webkit-gradient( linear, left bottom, left top, from( #a0ce4e ), to( #a0ce4e ) );
	background-image: -webkit-linear-gradient( bottom,#a0ce4e, #a0ce4e );
	background-image:	-moz-linear-gradient( bottom, #a0ce4e, #a0ce4e );
	background-image:	  -o-linear-gradient( bottom, #a0ce4e, #a0ce4e );
	background-image: linear-gradient( to top,#a0ce4e, #a0ce4e );	

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0ce4e', endColorstr='#a0ce4e');
		
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;	
	-o-transition: all .2s;
	transition: all .2s;	
}

.no-cssgradients .portfolio-one .button,
.no-cssgradients #main .comment-submit,
.no-cssgradients #reviews input#submit,
.no-cssgradients .comment-form input[type="submit"],
.no-cssgradients .wpcf7-form input[type="submit"],
.no-cssgradients .wpcf7-submit,
.no-cssgradients .bbp-submit-wrapper .button,
.no-cssgradients .button-default,
.no-cssgradients .button.default,
.no-cssgradients .price_slider_amount button,
.no-cssgradients .gform_wrapper .gform_button,
.no-cssgradients .woocommerce .single_add_to_cart_button,
.no-cssgradients .woocommerce button.button,
.no-cssgradients .woocommerce .shipping-calculator-form .button,
.no-cssgradients .woocommerce form.checkout #place_order,
.no-cssgradients .woocommerce .checkout_coupon .button,
.no-cssgradients .woocommerce .login .button,
.no-cssgradients .woocommerce .register .button,
.no-cssgradients .woocommerce .avada-order-details .order-again .button
.no-cssgradients .woocommerce .lost_reset_password input[type=submit],
.no-cssgradients #bbp_user_edit_submit,
.no-cssgradients .ticket-selector-submit-btn[type=submit],
.no-cssgradients .gform_page_footer input[type=button]{
	background:#a0ce4e;
}

.portfolio-one .button:hover,
#main .comment-submit:hover,
#reviews input#submit:hover,
.comment-form input[type="submit"]:hover,
.wpcf7-form input[type="submit"]:hover,.wpcf7-submit:hover,
.bbp-submit-wrapper .button:hover,
.button-default:hover,
.button.default:hover,
.price_slider_amount button:hover,
.gform_wrapper .gform_button:hover,
.woocommerce .single_add_to_cart_button:hover,
.woocommerce .shipping-calculator-form .button:hover,
.woocommerce form.checkout #place_order:hover,
.woocommerce .checkout_coupon .button:hover,
.woocommerce .login .button:hover,
.woocommerce .register .button:hover,
.woocommerce .avada-order-details .order-again .button:hover,
.woocommerce .lost_reset_password input[type=submit]:hover,
#bbp_user_edit_submit:hover,
.ticket-selector-submit-btn[type=submit]:hover,
.gform_page_footer input[type=button]:hover{
	background: #96c346;
	color: #fff;
	
		
	background-image: -webkit-gradient( linear, left bottom, left top, from( #96c346 ), to( #96c346 ) );
	background-image: -webkit-linear-gradient( bottom, #96c346, #96c346 );
	background-image:	-moz-linear-gradient( bottom, #96c346}

.no-cssgradients .portfolio-one .button:hover,
.no-cssgradients #main .comment-submit:hover,
.no-cssgradients #reviews input#submit:hover,
.no-cssgradients .comment-form input[type="submit"]:hover,
.no-cssgradients .wpcf7-form input[type="submit"]:hover,
.no-cssgradients .wpcf7-submit:hover,
.no-cssgradients .bbp-submit-wrapper .button:hover,
.no-cssgradients .button-default:hover,
.no-cssgradinets .button.default:hover,
.no-cssgradients .price_slider_amount button:hover,
.no-cssgradients .gform_wrapper .gform_button:hover,
.no-cssgradients .woocommerce .single_add_to_cart_button:hover
.no-cssgradients .woocommerce .shipping-calculator-form .button:hover,
.no-cssgradients .woocommerce form.checkout #place_order:hover,
.no-cssgradients .woocommerce .checkout_coupon .button:hover,
.no-cssgradients .woocommerce .login .button:hover,
.no-cssgradients .woocommerce .register .button:hover,
.no-cssgradients .woocommerce .avada-order-details .order-again .button:hover,
.no-cssgradients .woocommerce .lost_reset_password input[type=submit]:hover,
.no-cssgradients #bbp_user_edit_submit:hover,
.no-cssgradients .ticket-selector-submit-btn[type=submit]:hover,
.no-cssgradients .gform_page_footer input[type=button]:hover{
	background:#96c346;
}


#main .reading-box h2,
#main h2,
.page-title h1,
.image .image-extras .image-extras-content h3,.image .image-extras .image-extras-content h3 a,
#main .post h2,
.sidebar .widget h3,
#wrapper .fusion-tabs-widget .tab-holder .tabs li a,
.share-box h4,
.project-content h3,
.author .author_title,
.fusion-pricing-table .title-row,
.fusion-pricing-table .pricing-row,
.fusion-person .person-desc .person-author .person-author-wrapper,
.fusion-accordian .panel-title,
.fusion-accordian .panel-heading a,
.fusion-tabs .nav-tabs  li .tab-link,
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6,
.ei-title h2, #header-sticky,#header .tagline,
table th,.project-content .project-info h4,
.woocommerce-success-message .msg,.product-title, .cart-empty,
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-title,
.main-flex .slide-content h2, .main-flex .slide-content h3,
.fusion-modal .modal-title, .popover .popover-title,
.fusion-flip-box .flip-box-heading-back{
	font-family:"Oswald", Arial, Helvetica, sans-serif;
}



#header-sticky .avada-row,#header .avada-row, #main .avada-row, .footer-area .avada-row,#slidingbar-area .avada-row, #footer .avada-row, .page-title, .header-social .avada-row, #small-nav .avada-row, .tfs-slider .slide-content-container .slide-content{ max-width:1248px; }


#wrapper .post-content h2,#wrapper .fusion-title h2,#wrapper #main .post-content .fusion-title h2,#wrapper .title h2,#wrapper #main .post-content .title h2,#wrapper  #main .post h2, #wrapper  #main .post h2, #wrapper .woocommerce .checkout h3, #main .portfolio h2 {
	font-size:18px;
		line-height:27px;
}


#wrapper .post-content h2,#wrapper .fusion-title h2,#wrapper #main .post-content .fusion-title h2,#wrapper .title h2,#wrapper #main .post-content .title h2,#wrapper #main .post h2,#wrapper  .woocommerce .checkout h3, .cart-empty{
	line-height:27px;
}


#main .post h2,.post-content h2,.fusion-title h2,.title h2,.woocommerce-tabs h2,.search-page-search-form h2, .cart-empty, .woocommerce h2, .woocommerce .checkout h3{
	color:#e91009;
}

.project-content .project-info .project-info-box a,.sidebar .widget li a, .sidebar .widget .recentcomments, .sidebar .widget_categories li, #main .post h2 a, .about-author .title a,
.shop_attributes tr th,.image-extras a,.products-slider .price .amount,z.my_account_orders thead tr th,.shop_table thead tr th,.cart_totals table th,form.checkout .shop_table tfoot th,form.checkout .payment_methods label,#final-order-details .mini-order-details th,#main .product .product_title,.shop_table.order_details tr th,
.sidebar .widget_layered_nav li.chosen a, .sidebar .widget_layered_nav li.chosen a:before,.sidebar .widget_layered_nav_filters li.chosen a, .sidebar .widget_layered_nav_filters li.chosen a:before,
.order-dropdown li a:hover, .catalog-ordering .order li a:hover
{color:#e91009;}


#nav ul ul,#sticky-nav ul ul,
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder .fusion-megamenu-submenu,
#nav ul .login-box,#sticky-nav ul .login-box,
#nav ul .cart-contents,#sticky-nav ul .cart-contents,
#small-nav ul .login-box,#small-nav ul .cart-contents,
#main-nav-search-form, #sticky-nav-search-form
{background-color:#d72120;}


#wrapper .fusion-megamenu-wrapper .fusion-megamenu-submenu,
#wrapper #nav .fusion-megamenu-wrapper .fusion-megamenu-border,
#nav .fusion-navbar-nav .fusion-megamenu-wrapper ul ul, #sticky-nav .fusion-navbar-nav .fusion-megamenu-wrapper ul ul,
#wrapper #nav .fusion-navbar-nav .fusion-megamenu-wrapper ul ul li, #wrapper #sticky-nav .fusion-navbar-nav .fusion-megamenu-wrapper ul ul li,
#header-sticky .cart-content a,#header-sticky .cart-content a:hover,#header-sticky .login-box,#header-sticky .cart-contents,
#header .cart-content a, #side-header .cart-content a, #header .cart-content a:hover,#side-header .cart-content a:hover,#header .login-box,#header .cart-contents, #side-header .cart-contents,#small-nav .login-box,#small-nav .cart-contents,#small-nav .cart-content a,#small-nav .cart-content a:hover,
#main-nav-search-form, #sticky-nav-search-form
{border-color:#dcdadb;}


#main .sidebar{
	background-color:transparent;
}


.double-sidebars #main #sidebar{
	width:21%;
	margin-left:-76%;
}

.double-sidebars #main #sidebar-2{
	width:21%;
	margin-left: 3%;
}


.page-id-2 #main,.page-id-21 #main{
padding-top: 71px;
}
.nav-detail_item{display:block;position:relative}
.reproductor.repron .titlebar .poster{bottom:15px;left:15px;position:absolute;}
.reproductor.repron .titlebar .poster img{height:auto;width:70px;}
.reproductor.repron .titlebar .poster+.title{margin-left:85px;}
.poster-media-card{background-color:#333;float:left;width:100%;}
.poster-media-card .poster{background-color:#282828;overflow:hidden;position:relative;}
.poster-media-card .poster .title{bottom:0;color:#fff;font-size:19px;font-weight:400;left:0;max-width:100%;padding:10px;position:absolute;right:0;z-index:3;}
.poster-media-card .poster .title .under-title{border-radius:3px;bottom:5px;color:#FFF;display:block;float:right;font-size:12.5px;left:4px;padding:2px 10px;position:absolute;text-align:center;text-shadow:1px 0 1px rgba(0,0,0,.6);}
.poster-media-card .poster .title .under-title-gnro{background:rgba(132,118,22,0.7);border:1px solid #403E08;border-radius:3px;bottom:5px;color:#FFF;display:block;float:right;font-size:12px;left:4px;padding:2px 10px;position:absolute;text-align:center;text-shadow:1px 0 1px rgba(0,0,0,.6);}
.poster-media-card .poster .ano{padding:13px;position:absolute;top:-2px;z-index:3;}
.poster-media-card .poster .ano p{background:rgba(0,0,0,.5);border:1px solid #67DC7F;border-radius:2px;color:#67DC7F;font-size:12px;padding:0 5px;}
.poster-media-card .poster .rating{background-color:rgba(0,0,0,.3);border-radius:3px;color:#fff;font-weight:700;moz-border-radius:3px;ms-border-radius:3px;o-border-radius:3px;padding:2px 3px;position:absolute;right:5px;top:5px;webkit-border-radius:3px;z-index:2;}
.poster-media-card .poster .rating i{color:#FCCD44;}
.poster-media-card .poster .poster-image-container{padding-top:140%;position:relative;width:100%;}
.poster-media-card .poster .poster-image-container img{background-color:#eaeaea;height:100%;margin-top:-140%;position:absolute;width:100%;}
.poster-media-card .poster .poster-image-container:hover img{opacity:.8;}
.poster-media-card .info{float:left;padding:10px 0;width:100%;}
.poster-media-card .info .info-title h2{color:#fff;float:left;font-size:16px;font-weight:300;line-height:19px;margin-bottom:0;margin-top:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%;}
.loph2 .poster-image-container{padding-top:60%!important;}
.loph2 .poster-image-container img{margin-top:-60%!important;}
.loph3 .poster-image-container{padding-top:60%!important;}
.loph3 .poster-image-container img{margin-top:-60%!important;}


.footer-top .right {
    float: right;
    font-family: Telefon Black, Century Gothic, CenturyGothic, AppleGothic, Arial;
    width: 680px;
    margin-right: 5px;
}


.footer-top .right .link {
    float: left;
    width: auto;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 8px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 40px;
}


.footer-top .right .link .subtext {
    font-size: 11px;
    text-transform: capitalize;
    font-family: Arial, Helvetica, sans-serif;
}


.footer-top .right .link .title {
    font-family: Telefon Black, Century Gothic, CenturyGothic, AppleGothic, Arial;
    font-weight:100;
}

.callout .right-callout {
    float: left;
    padding-left: 10px;
    display: block;
    width: 70%;
}





#cookie-wrap {
    background: #ddd none repeat scroll 0 0;
    border-top: 1px solid #ccc;
    bottom: 0;
    display: none;
    min-height: 40px;
    max-height: 5000em;
    position: fixed;
    width: 100%;
    z-index: 1000;
}
#tve_eight_set ol.thrv_wrapper{font-size:16px;margin-left:0;margin-bottom:0;padding-left:20px;padding-bottom:0;text-align:left}
#tve_eight_set ol.thrv_wrapper li{font-family:'Open Sans', sans-serif;color:#464646;font-size:inherit;font-weight:400;line-height:20px;padding-left:10px;position:relative}
#tve_eight_set #tve_editor ul.thrv_wrapper li{margin-bottom:15px}
#tve_eight_set ul.thrv_wrapper{font-size:16px;list-style-type:none;margin-left:20px;margin-bottom:30px;padding-left:0;padding-bottom:0;text-align:left}
#tve_eight_set ul.thrv_wrapper li{font-family:'Open Sans', sans-serif;color:#464646;font-size:inherit;font-weight:400;list-style-type:disc;line-height:20px;padding-left:10px}
#tve_eight_set ul.thrv_wrapper li:before{display:none}
body .thrv_wrapper.thrv-leads-slide-in,body .thrv_wrapper.thrv-leads-ribbon,body .thrv_wrapper.thrv-leads-widget,body .thrv_wrapper.thrv-leads-screen-filler{margin:0}
.tve_editor_main_content .thrv_wrapper{padding:0}
.tve_editor_main_content .thrv_wrapper.thrv_content_reveal{padding:1px}
.thrv-leads-form-box.thrv_wrapper{background-color:#dedede;padding:20px}
.thrv-leads-screen-filler.thrv_wrapper{padding:0}
.tve-sl-open.stl-anim-rotational .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1) rotate(0deg);-moz-transform:scale(1) rotate(0deg);-ms-transform:scale(1) rotate(0deg);-o-transform:scale(1) rotate(0deg);transform:scale(1) rotate(0deg);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-zoom_in .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-zoom_out .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_top .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_bot .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_left .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_right .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:none;-moz-transition:none;transition:none}
.thrv_wrapper .alignnone{margin:10px}
.thrv_wrapper .aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper.aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper .alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper.alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper .alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.thrv_contentbox_shortcode{position:relative}
#tve_editor ol.thrv_wrapper,#tve_editor ul.thrv_wrapper{line-height:1.4em}
#tve_editor ol.thrv_wrapper li,#tve_editor ul.thrv_wrapper li{margin-bottom:10px}
.thrv_wrapper div{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box}
.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-inner-wrap,.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-overlay{box-sizing:border-box !important}
.thrv_wrapper,.ignore_during_draggable{margin-top:20px;margin-bottom:20px;padding:1px}
.tve_gr .tve_gri .thrv_wrapper{margin:0}
.thrv_wrapper.tve_image_caption{padding:0;max-width:100%;box-sizing:content-box !important}
.thrv_wrapper.tve_image_caption.fwi{max-width:none;width:auto !important}
.thrv_wrapper.tve_image_caption.fwi img{width:auto !important}
.thrv_wrapper.tve_image_caption img.alignright,.thrv_wrapper.tve_image_caption img.aligncenter,.thrv_wrapper.tve_image_caption img.alignleft{margin:0}
.thrv_wrapper.tve_image_caption .tve_image_frame{display:block;max-width:100%}
.thrv_wrapper.tve_image_caption .tve_image{display:block;padding:0;max-width:100%;height:auto}
.thrv_wrapper.tve_image_caption .wp-caption-text{margin:0;font-size:14px;font-style:italic;color:#696969;padding:5px 0 0 0;max-width:100%}
.thrv_wrapper.tve_image_caption.img_style_dark_frame{border:5px solid #202020;padding:0}
.thrv_wrapper.tve_image_caption.img_style_framed{padding:5px;border:1px solid #e7e7e7;border-radius:1px}
.thrv_wrapper.tve_image_caption.img_style_lifted_style1 .tve_image{box-shadow:4px 4px 6px -3px #333}
.thrv_wrapper.tve_image_caption.img_style_polaroid{background:#fff;padding:15px;box-shadow:1px 1px 3px -1px #777}
.thrv_wrapper.tve_image_caption.img_style_rounded_corners .tve_image{border-radius:10px}
.thrv_wrapper.tve_image_caption.img_style_circle .tve_image{border-radius:50%}
.thrv_wrapper.tve_image_caption.img_style_caption_overlay{position:relative;padding-left:0;padding-right:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame{max-width:100%;position:relative;display:inline-block;z-index:1}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:before,.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{z-index:-1;position:absolute;content:"";left:14px;width:60%;bottom:8px;background:#555;background:rgba(0,0,0,0.7);box-shadow:0 0 8px 9px rgba(0,0,0,0.7);-webkit-transform:rotate(-2deg);-moz-transform:rotate(-2deg);-ms-transform:rotate(-2deg);-o-transform:rotate(-2deg);transform:rotate(-2deg);border:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{-webkit-transform:rotate(2deg);-moz-transform:rotate(2deg);-ms-transform:rotate(2deg);-o-transform:rotate(2deg);transform:rotate(2deg);right:14px;left:auto}
.thrv_wrapper.tve-flexible-container iframe{margin:20px}
.thrv_icon.thrv_wrapper{margin:0;padding:0}
.thrv_wrapper .tve-hyperlinks-lightbox-wrapper,#tve_lightbox_content .tve-hyperlinks-lightbox-wrapper{min-width:800px}
.thrv_wrapper [class^="icon-"],.thrv_wrapper [class*=" icon-"],#tve_lightbox_content [class^="icon-"],#tve_lightbox_content [class*=" icon-"]{border-radius:0;background:transparent}
body .tve_shortcode_editor .thrv_wrapper .lightSec{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .lightSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec .tve_faqI{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .darkSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .darkSec .tve_faqI{color:#333}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger{display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center{display:table;margin-left:auto !important;margin-right:auto !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu{position:relative;margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu ul{margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li{margin:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li:before{content:'';display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu a{color:#373737;text-decoration:none;display:inline-block;line-height:1;padding:10px 0;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:before{display:inline-block;position:absolute;top:10px;left:-1em;font-family:'thrvicomoon' !important;content:"\e603";height:1em;line-height:1em}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:hover{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal{z-index:3;padding:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal li{display:inline-block;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper .thrive-shortcode-html{padding-top:1px;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_left,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_right{display:block;float:none}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger.t_tve_horizontal{border-radius:4px;box-sizing:content-box !important;border-width:1px;border-style:solid;display:inline-block;float:right;font-size:33px;height:30px;line-height:30px;margin:0;padding:8px;text-align:center;text-decoration:none;width:33px}
#tve_editor .thrv_widget_menu.thrv_wrapper ul{max-width:none !important;width:100% !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul li,#tve_editor .thrv_widget_menu.thrv_wrapper ul a{display:block !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal.tve-m-expanded{-webkit-transition:max-height 0.3s;-moz-transition:max-height 0.3s;transition:max-height 0.3s;max-height:1200px;border:1px solid #b4b4b4;top:49px !important}
.thrv_data_element.thrv_wrapper.aligncenter{display:table}
.thrv_wrapper .wistia_responsive_padding{box-sizing:border-box;height:100%;padding-bottom:56.25%}


	.featured.narrow .flexslider .slide-container {
		height:33em;
	}



.module-headline {
  text-align: center;
  color: #009abe;
}


.content-area-case_study .module-headline {
  color: #707170;
}

.module-blue .module-headline {
  color: #ffffff;
}



.module-careers-news .module-headline {
  padding-bottom: 30px;
}


.soliloquy-item-1 .soliloquy-caption {
    bottom: 19%!important;
}


.soliloquy-item-2 .soliloquy-caption, .soliloquy-item-3 .soliloquy-caption {
    height: 100%!important;
}


.soliloquy-item-2 .soliloquy-caption-inside {
    display: inline-block!important;
    padding: 0px!important;
    width: 100%!important;
}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none!important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}


#top {margin-top:25px; padding-bottom:15px; color:#FFFF66;}

#top a:link{color:#FFFF66; text-decoration:none;}

#top a:visited{color:#FFFF66; text-decoration:none;}

#top a:hover{color:#F2984C; text-decoration:none;}


#top-nav {float:right;display:inline;width:575px;padding-bottom:15px;}


.featured-box {
    display: inline-block;
    margin: 0 2% 25px;
    text-align: left;
    vertical-align: top;
    width: 20.65%;
	min-width: 200px;
}

.nivo-html-caption {
    display:none;
}

		

#home-content {
	border-right: 1px solid #eee;        
	padding-right: 30px;
	}

	#home-content .largefont {
		display: block;
		margin: 15px 0;
		font-size: 20px;                
		color: #888;
		line-height: 140%;
		font-weight: normal;
		}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
